/*
 * DataRange.java
 *
 * Created on September 28, 2006, 4:58 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package it.businesslogic.ireport.chart;

/**
 *
 * @author gtoffoli
 */
public class DataRange {
    
    private String lowExpression = "";
    private String highExpression = "";
    
    /** Creates a new instance of DataRange */
    public DataRange() {
    }
    
    public DataRange cloneMe()
    {
        DataRange obj = new DataRange();
        obj.setHighExpression( new String( highExpression ));
        obj.setLowExpression( new String( lowExpression ));
        
        return obj;
    }
    

    public String getHighExpression() {
        return highExpression;
    }

    public void setHighExpression(String highExpression) {
        this.highExpression = highExpression;
    }

    public String getLowExpression() {
        return lowExpression;
    }

    public void setLowExpression(String lowExpression) {
        this.lowExpression = lowExpression;
    }
    
}
